Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查詢指定永續合約的統計資料
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v1/dex_futures/{settle}/contract_stats
import requests url = "https://api.dexbuilder.com/api/v1/dex_futures/{settle}/contract_stats" response = requests.get(url) print(response.text)
[ { "time": 123, "lsr_taker": 123, "lsr_account": 123, "open_interest": "<string>", "open_interest_usd": 123, "mark_price": "<string>" } ]
結算幣種
usdt
永續合約
開始時間,Unix 秒
統計週期
回傳記錄數量
查詢成功
統計時間
主動成交多空比
帳戶多空比
持倉量
美元計價持倉量
標記價格